<!-- <ActionBar title="Details" class="action-bar"></ActionBar>
<FlexboxLayout flexDirection="column" class="page">
    <FlexboxLayout class="m-15">
        <Label class="h2" [text]="item.id + '. '"></Label>
        <Label class="h2" [text]="item.name"></Label>
    </FlexboxLayout>
    <Label class="h4" [text]="item.role"></Label>
</FlexboxLayout> -->

    <GridLayout  class="page page-content" rows="44, *">
        <GridLayout row="0">
            <Label text="&#xf0c9;" class="fa-solid weather" style="padding:10"></Label>
        </GridLayout>
        <ScrollView row="1">
            <StackLayout style="padding-top:35">
                   <GridLayout columns="10, 10, 80" rows="100, 50" class="center"
                    style="margin-top:50">
                    <Label text="&#xf1ad;" row="0" col="0" backgroundColor="#53beb1"
                        class="fa icon icon-left m-r-10"></Label>
                    <Label text="&#xf2e7;" row="0" col="1" backgroundColor="#d16a6e"
                        class="fa-solid icon icon-middle"></Label>
                    <Label text="&#xf3ff;" row="0" col="2" backgroundColor="#55a3bb"
                        class="fa-solid icon icon-right m-l-10"></Label>
                    <Label text="Stay" row="1" col="0" class="icon-text icon-text-left"></Label>
                    <Label text="Eat" row="1" col="1" class="icon-text icon-text-middle"></Label>
                    <Label text="Play" row="1" col="2" class="icon-text icon-text-right"></Label>
                </GridLayout>
                <StackLayout class="hr-light hr-top m-t-20"></StackLayout>
                <GridLayout columns="auto, 45, 45, 45, 45, 45" rows="50, 50"
                    class="center forecast">
                    <Label text="&#xf185;" row="0" col="1" class="fa weather"></Label>
                    <Label text="&#xf185;" row="0" col="2" class="fa weather"></Label>
                    <Label text="&#xf0c2;" row="0" col="3" class="fa-solid weather"></Label>
                    <Label text="&#xf015;" row="0" col="4" class="fa weather"></Label>
                    <Label text="&#xf015;" row="0" col="5" class="fa-solid weather"></Label>
                    <Label text="TUE" row="1" col="1" class="day"></Label>
                    <Label text="WED" row="1" col="2" class="day"></Label>
                    <Label text="THU" row="1" col="3" class="day" style="padding-left:2"></Label>
                    <Label text="FRI" row="1" col="4" class="day" style="padding-left:5"></Label>
                    <Label text="SAT" row="1" col="5" class="day"></Label>
                </GridLayout>
                <StackLayout class="hr-light hr-bottom"></StackLayout>
            </StackLayout>
        </ScrollView>
    </GridLayout>

